## rust-systemstat 0.2.3

=== debian/changelog ===
rust-systemstat (0.2.3-3) unstable; urgency=medium

  * Disable meminfo parsing test failing on 32bit missing field

 -- Blair Noctis <ncts@debian.org>  Sat, 14 Dec 2024 08:08:09 +0000

rust-systemstat (0.2.3-2) unstable; urgency=medium

  * Ignore tests overflowing on s390x due to kernel bug
  * Disable windows deps

 -- Blair Noctis <ncts@debian.org>  Fri, 18 Oct 2024 16:49:33 +0000

rust-systemstat (0.2.3-1) unstable; urgency=medium

  * Package systemstat 0.2.3 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Sat, 12 Oct 2024 15:30:16 +0000
