=== debian/control ===
Source: rust-systemstat
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytesize-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-nom-7+default-dev <!nocheck>,
 librust-time-0.3+default-dev (>= 0.3.9-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/systemstat]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/systemstat
Homepage: https://github.com/valpackett/systemstat
X-Cargo-Crate: systemstat
Rules-Requires-Root: no

Package: librust-systemstat-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytesize-1+default-dev (>= 1.1-~~),
 librust-bytesize-1+serde-dev (>= 1.1-~~),
 librust-lazy-static-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-nom-7+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-time-0.3+default-dev (>= 0.3.9-~~),
 librust-time-0.3+serde-dev (>= 0.3.9-~~)
Provides:
 librust-systemstat+default-dev (= ${binary:Version}),
 librust-systemstat+serde-dev (= ${binary:Version}),
 librust-systemstat+the-serde-dev (= ${binary:Version}),
 librust-systemstat-0-dev (= ${binary:Version}),
 librust-systemstat-0+default-dev (= ${binary:Version}),
 librust-systemstat-0+serde-dev (= ${binary:Version}),
 librust-systemstat-0+the-serde-dev (= ${binary:Version}),
 librust-systemstat-0.2-dev (= ${binary:Version}),
 librust-systemstat-0.2+default-dev (= ${binary:Version}),
 librust-systemstat-0.2+serde-dev (= ${binary:Version}),
 librust-systemstat-0.2+the-serde-dev (= ${binary:Version}),
 librust-systemstat-0.2.3-dev (= ${binary:Version}),
 librust-systemstat-0.2.3+default-dev (= ${binary:Version}),
 librust-systemstat-0.2.3+serde-dev (= ${binary:Version}),
 librust-systemstat-0.2.3+the-serde-dev (= ${binary:Version})
Description: Get system information/statistics in a cross-platform way - Rust source code
 Source code for Debianized Rust crate "systemstat"
