=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test systemstat 0.2.3 --all-targets --all-features
Features: test-name=rust-systemstat:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test systemstat 0.2.3 --all-targets
Features: test-name=librust-systemstat-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test systemstat 0.2.3 --all-targets --no-default-features --features serde
Features: test-name=librust-systemstat-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test systemstat 0.2.3 --all-targets --no-default-features --features the_serde
Features: test-name=librust-systemstat-dev:the_serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test systemstat 0.2.3 --all-targets --no-default-features
Features: test-name=librust-systemstat-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
